## haskell-xml2html 0.1.2.3

=== debian/changelog ===
haskell-xml2html (0.1.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 12:40:34 -0400
