=== debian/control ===
Source: haskell-xml2html
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-html-dev (>> 0.4)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 1)
  , libghc-text-prof
  , libghc-xml-conduit-dev (>> 0.5)
  , libghc-xml-conduit-dev (<< 0.8)
  , libghc-xml-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
  , libghc-text-doc
  , libghc-xml-conduit-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/xml2html
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml2html
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml2html

Package: libghc-xml2html-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: blaze-html instances for xml-conduit types
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).

Package: libghc-xml2html-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: blaze-html instances for xml-conduit types; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).

Package: libghc-xml2html-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: blaze-html instances for xml-conduit types; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).
