=== debian/control ===
Source: haskell-xml2html
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-xml-conduit-dev (>> 1.0)
  , libghc-xml-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-xml-conduit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/xml2html
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-xml2html
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-xml2html

Package: libghc-xml2html-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: blaze-html instances for xml-conduit types${haskell:ShortBlurb}
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).
 .
 ${haskell:Blurb}

Package: libghc-xml2html-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: blaze-html instances for xml-conduit types${haskell:ShortBlurb}
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).
 .
 ${haskell:Blurb}

Package: libghc-xml2html-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: blaze-html instances for xml-conduit types${haskell:ShortBlurb}
 It contains blaze-html instances for xml-conduit types
 (Document, Element, Node).
 .
 ${haskell:Blurb}
